title: Fiche

tabs:
  contentTab:
    label: Contenu
    columns:
      - width: 1/2
        sections:
          leftColumnSection:
            type: fields
            fields:
              authorName:
                label: Nom de l'auteur.rice
                type: text
                width: 1/2
              authorMail:
                label: Adresse mail de l'auteur.rice
                type: email
                width: 1/2
              description:
                label: Description
                type: writer
              buttons:
                label: Boutons
                type: blocks
                fieldsets:
                  - mady-button

      - width: 1/2
        sections:
          rightColSection:
            type: fields
            fields:
              headerImage:
                label: Image de couverture
                type: files
                layout: cards
                help: Attention, n'importez que des images dont vous êtes propriétaire ou libres de droit.
      - width: 1/1
        sections:
          bodySection:
            type: fields
            fields:
              bodybuilder: fields/builder
  metadataTab:
    label: Metadonnées
    columns:
      - width: 1/2
        sections:
          repositoryMetaDataSection:
            type: fields
            fields:
              cardInheritedMetadataLabel:
                label: Héritées du répertoire
                type: headline
                numbered: false
              repositoryPropertiesLink:
                type: repository-properties-link
              location:
                label: Localisation
                type: locator
                # display:
                #   - city
                #   - number
                #   - address
                #   - postcode
                #   - region
                when:
                  isLocated: "true"
              date:
                type: date
                width: 1/3
                required: true
                display: DD / MM / YYYY
                when:
                  isDated: "true"
              endDate:
                label: Jusqu'au
                type: date
                width: 1/3
                help: Optionnel. À remplir si l'événément s'étale sur plusieurs jours.
                when:
                  isDated: "true"
              isExpiring:
                label: Expiration
                type: toggle
                default: true
                width: 1/3
                when:
                  isDated: "true"
                help: La fiche ne sera plus visible sur le site 2 jours après sa date limite.
              repositoryMetadata:
                label: Métadonnées liées au répertoire
                type: inherited-metadata-fields
                providers:
                  categories: categories
                  fields: form
      - width: 1/2
        sections:
          cardMetadataSection:
            type: fields
            fields:
              cardOwnMetadataLabel:
                label: Propres à cette fiche
                type: headline
                numbered: false
              isFromMady:
                label: Organisé par Mady
                type: toggle
                default: on
              cardMetadata:
                label: Champs
                type: structure
                columns:
                  label:
                    width: 1/4
                  value:
                    width: 3/4
                fields:
                  label:
                    label: Label
                    type: text
                    width: 1/4
                  value:
                    label: Valeur
                    type: writer
                    width: 3/4
                    nodes: false
                    marks:
                      - link
              linkedProjects:
                label: Page(s) liée(s)
                type: pages
                query: site.index.filterBy('template', 'in', ['project', 'projects-group']).listed.add(site.index.findBy('title', 'Mady & Co'))
                help: La fiche sera affichée dans les actualités de ses page(s) liée(s).
  filesTab: tabs/files
  meta: tabs/meta/page
